BODY {SCROLLBAR-FACE-COLOR: #FFECC7; 
SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF; 
SCROLLBAR-SHADOW-COLOR: #BC7C00; 
SCROLLBAR-3DLIGHT-COLOR: #BC7C00; 
SCROLLBAR-ARROW-COLOR: #BC7C00; 
SCROLLBAR-TRACK-COLOR: #FFFFFF; 
SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF; 
}
body {
	background-image:     url(../image/grey.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}


td {
	FONT-FAMILY: Verdana,Mingliu,Arial,Helvetica,sans-serif; 
	font-size: 13px;
	line-height: 18px;
	color: #333333;

}
input {
	border: 1px solid #000000;
	font-size: 9pt;

}
select {
	font-size: 9pt;
	border: 1px solid #000000;
}
.line1 {
	line-height: 28px;
}
.line2 {
	line-height: 16px;
	font-size: 12px;
	color: #333333;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #CD911D;
}
a:active {
	text-decoration: none;
}
.mainText
{
	FONT-FAMILY: 宋体,Songti,Verdana,Mingliu,Arial,Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	COLOR: #333333; 
	FONT-SIZE: 16px; 
	TEXT-DECORATION: none;
	LINE-HEIGHT:18pt
}

.kaiti
{
	FONT-FAMILY: 楷书,kaishu;
	FONT-WEIGHT: normal;
	COLOR: #000099;
	FONT-SIZE: 15px;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 18pt
}
.mainTextredb
{
	FONT-FAMILY: 宋体,Songti,Verdana,Mingliu,Arial,Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	COLOR: #660000; 
	FONT-SIZE: 16px; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	LINE-HEIGHT:18pt
	
}


.smallText
{
	FONT-FAMILY: 宋体,Songti,Verdana,Mingliu,Arial,Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	COLOR: #333333; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
	LINE-HEIGHT:15pt
}
.subtitle
{
    font-size: 16px;
	line-height: 18px;
	color: #660000;
	font-weight: bold;

}
.mainTitle
{
	FONT-FAMILY: Mingliu, Verdana, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	COLOR: #DF3E12; 
	FONT-SIZE: 18pt; 
	TEXT-DECORATION: none;
	letter-spacing: 1pt;
}
.labeltext
{
    font-size: 14px;
	line-height: 16px;
}

.Title
{
	FONT-FAMILY: Mingliu, Verdana, Arial, Helvetica, sans-serif, Courier New, Courier, monospace, kaiti, stsong; 
	FONT-WEIGHT: bold; 
	COLOR: #660000; 
	FONT-SIZE: 18px; 
	TEXT-DECORATION: none;
	letter-spacing: 0pt;
	LINE-HEIGHT:16pt
}
.copyright{
    FONT-FAMILY: Mingliu, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #333333;
	TEXT-DECORATION: none;
	letter-spacing: 0pt;
}     